using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class FakeInput {

    static bool debug = true;

	public static bool GetKeyUp(KeyCode key)
    {
        if (debug)
            return Input.GetKeyUp(key);
        else return false;
    }
}
